Subject: Re: QA Summary: October 25, 2017
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 26 Oct 2017 21:46:02 +0530 (IST)

Hi Ma'am, 

Already added after the email. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked] 
Sent: Thursday, 26 October, 2017 08:14:25 
Subject: Fwd: QA Summary: October 25, 2017 

Please make note of this. 

Sent from my iPhone 

Begin forwarded message: 

From: Levs Padilla < [email-masked] > 
Date: 26 October 2017 at 05:23:14 GMT+5:30 
To: Jay Hameed < [email-masked] >, roomer india < [email-masked] > 
Cc: Ben Froumine < [email-masked] >, Deeksha Dadu < [email-masked] >, Jaycel Isip < [email-masked] > 
Subject: Re: QA Summary: October 25, 2017 

BQ_BEGIN

Hi Team, 

Rapportive has been very unstable since October 10 and I have informed the team via Slack to try Fullcontact, Jaycel and I have been using it since then: 

Full contacts work like Rapportive, and it will provide not only the linkedin profile but all social media account connected on the customers email, see below: 

We may use this alternatively. 

Regards, 

Levz 

On 10/25/2017 8:54 PM, Jay Hameed wrote: 

BQ_BEGIN

It is really weird as when I try I can find all info about this buyer 

hmmm. 

I will check with the dev team perhaps they know why 

Jay 

On Wed, Oct 25, 2017 at 2:31 PM, roomer india < [email-masked] > wrote: 

BQ_BEGIN

Hi Jay, 

Thank you for your response. 

I am always logged in my LinkedIn account when I use Rapportive. Also, I used the search on Facebook by clicking on the "People" tab in the search result. 

Regards, 
Harsh 

On Wed, Oct 25, 2017 at 4:42 PM, Jay Hameed < [email-masked] > wrote: 

BQ_BEGIN

team you need to be signed in to a linkedin profile in order for rapportive to work 

Jay 

On Wed, Oct 25, 2017 at 1:57 PM, roomer india < [email-masked] > wrote: 

BQ_BEGIN

Hi Levz, 

Thank you for the feedback. 

Regarding, transaction: 90418, I tried to find the LinkedIn profile of the buyer via Rapportive and tried finding the Facebook. However, I was unable to find any of it. Please refer to the screenshot of the search results on Facebook and LinkedIn. 

Regards, 
Harsh 

On Wed, Oct 25, 2017 at 2:46 PM, Levs Padilla < [email-masked] > wrote: 

BQ_BEGIN

Hi All, 

Please see the QA Summary for October 24 shift: 

	QA - 10/24/2017 	

Total transaction 	7 	Percentage 
Fraud process 	1 	14.29% 
ADMIN TAG 	0 	0.00% 
wrong status 	0 	0.00% 
incorrect info 	0 	0.00% 
process 	0 	0.00% 
Comments 	0 	0.00% 
Total transaction with mistakes 	1 	14.29% 
SLA 	10% 

	

Total Protection/ Cancellation 	5 	Percentage 
Comments 	0 	0.00% 
process 	0 	0.00% 
Wrong status 	0 	0.00% 
Total Protection/ cancellation with mistakes 	0 	0.00% 
SLA 	5%% 

Reservation 	20 	Percentage 
Doesn't match confirmation email 	1 	5.00% 
Process 	0 	0.00% 
Wrong Status 	0 	0.00% 
Incorrect MP 	1 	5.00% 
Total reservation with mistakes 	2 	10.00% 
SLA 	5% 

	

Tickets 	68 	

ID 	0 	0.00% 
TAGS 	6 	8.82% 
Process 	2 	2.94% 
Merge 	0 	0.00% 
reply time 	0 	0.00% 
Grammar 	0 	0.00% 
Content/ Roomer Etiquette 	0 	0.00% 
Information 	0 	0.00% 
Total Tickets With Errors 	8 	11.76% 
SLA 	10% 

Transaction 
Shift OCT 24 
90418 	We treated buyer as fraud, however, I found her linkedin, facebook, twitter and instagram using email 	
	Fraud Process 
Protection 
Shift OCT 24 
0 
Reservations 
Shift OCT 24 
44984260 	No breakfast included, therefore, removed the breakfast box. 	
	Confirmation 
44984290 	No MP. Added. 	
	Process 
Tickets 
Shift OCT 24 
140073 	Partner Tag should be forter, it's a notification from Forter ( [email-masked] ) 	
	TAG 
140100 	Partner Tag should be forter, it's a notification from Forter ( [email-masked] ) 	
	TAG 
140057 	This should be tag as Question about LH because the buyer is asking about his LH refund. 	
	TAG 
140104 	tag should be haven't received refund 	
	TAG 
140114 	The tag should be other seller, this is an inquiry from the seller. 	
	TAG 
140120 	should also use the Call name change/add name tag since we are requesting the seller to help us change the name of the booking. 	
	TAG 
140089 	No comments added on the protection 	
	Process 
140085 	No Notes added on the protection about this communication with SE 	
	Process 

Regards, 

Levz 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END